Subject: Book: Food from Dryland Gardens (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 7 Sep 1995 01:48:28 -0400 (EDT)

---------- Forwarded message ----------
Date: Thu, 7 Sep 95 00:40:42 -0400
From: [email-masked]
To: [email-masked]
Subject: Book: Food from Dryland Gardens

     I have been reading a most helpful book by David Cleveland and 
Daniela Soleri, entitled "Food from Dryland Gardens". Published by 
the Center for People, Food and Environment, supported by The United 
Nations Children's Fund, this is a combination of an overview of the 
worldwide use of home gardens and a detailed handbook of growing gardens
and the tools and resources needed.

     At 387 pages, this is a definitive treatise on a topic which has 
seldom been touched. The very readable text is accompanied by detailed
sketches in a dashing informal style on each topic, drawn by Daniela.